Subject: confirm 14e6817dc6625c9f519335e74e6433f3bb6e0b94
From: [email-masked]
Date: Mon, 25 Jan 2016 14:01:12 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.